Subject: SAP Licensing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Apr 2001 10:07:00 -0700 (PDT)

Heard from Allan Sommer today regarding the SAP licensing question:

? We do not need to amend our current SAP license agreement for the 
outsourcing project as long as we are the caretakers of the data, i.e. 
outside entities do not  access data within our environment, but rather 
access an extract of the data from it.  This should work well with the 
current plan.

Allan further suggested that we keep Kathy Kokas from his group posted on our 
effort, in case our plan changes.  He also mentioned that their group may be 
helpful in other ways.

Thanks,

Fred Philipson